.warning-cookies {
    position: fixed;
    bottom: 0;
    left: 0;
    padding: 20px 0;
    width: 100%;
    height: auto;
    opacity: 0;
    background-color: #0088cb;
    color: white;
    -webkit-transform: translateY(100%);
    -ms-transform: translateY(100%);
    transform: translateY(100%);
    -webkit-transition-property: opacity, -webkit-transform;
    transition-property: opacity, -webkit-transform;
    -o-transition-property: opacity, transform;
    transition-property: opacity, transform;
    transition-property: opacity, transform, -webkit-transform;
    -webkit-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    transition-duration: 0.3s;
    z-index: 3;
}

.warning-cookies.active {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    display: block !important;
}

.warning-cookies .container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 14px;
}

.warning-cookies a {
    margin-left: 5px;
    color: white;
    font-size: 14px;
    text-decoration: underline;
}

.warning-cookies a:hover {
    text-decoration: none;
}

.warning-cookies__cookie-btn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-left: 10px;
    padding: 10px;
    width: 130px;
    background-color: transparent;
    color: #ffffff;
    border: 2px solid #ffffff;
    cursor: pointer;
    -webkit-transition-property: background, color;
    -o-transition-property: background, color;
    transition-property: background, color;
    -webkit-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    transition-duration: 0.3s;
}

.warning-cookies__cookie-btn:hover {
    background-color: white;
    color: #0088cb;
}